#all_container .tip-block h2{
	font-size: 15px!important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    margin-left: 10px!important;
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;700&display=swap');

.eff-section__advantage-item{
	text-align:center;
}
@media (max-width: 767px){
	.eff-section__advantage {
		background: url("/upload/catalog/products/CleanZone5100/img/img2.jpg"), rgba(255,255,255,0.9)!important;
		text-align: center;
		padding-bottom: 50px;
		background-repeat: no-repeat!important;
		background-size: 40%!important;
		background-position: top center!important;
	}
}

@media screen and (max-width: 1112px) { 
	.slayers{
		display:none;
	}
	.mobile-c{
		padding-top: 20px;
	}
}
@media screen and (min-width: 1113px) { 
	.slayers_mobile{
		display:none;
	}
}
.pad_top h5 {
	margin:0px;
}
ul > li {
	margin: 0px 0 0 21px;
	list-style-type: none;
	position: relative;
}
.al1 {
	line-height: 95px;
}
#seven_block{
	margin-top: 20px;
}

#all_container ul:not([id*="bx_"]) > li:before {
	color: #333333 !important;
	margin: 0 7px 0 -14px!important;	
}

#all_container body {
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #333333;
}
.slayers h4{
	color: #333333;
	font-size:16px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
	font-weight: 600;
	font-size: 15px;
}
.slayers b {
	padding-left:10px;
	display: inline-block;
	font-weight: normal;
	color:#f47a20;
}
.slayers li{
	color: #333333;
}
.slayers ul{
	padding-left: 5px;
	margin: 0px 0 36px;
	padding-bottom: 10px;
}
#all_container h2, #then_block h2, #eich_block h2, #eleven_block h2, #woto_block h2{
    margin-top: 43px!important;
    margin-bottom: 20px;
	color: #222F8D;
	font-style: normal;
	font-weight: normal;
	font-size: 32px;
	line-height: 38px;
}
#then_block h5 {font-weight:bold;}

#all_container h5 {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
}

#all_container p {
    margin: 24px 0;
}
.quote p {
	margin:0px!important;
}
#all_container span {
    color: #F47A20;
}

#all_container button,
#all_container button:active,
#all_container button:focus {
    outline: none!important;
}

#all_container a,
#all_container a:active,
#all_container a:focus,
#all_container a:hover {
    outline: none!important;
}

all_container img {
    max-width: 100%;
}
.btn-default {
    border: 0px;
    border-color: none!important;
}

.img_full img {
    max-width: 100%;
}
/*
header {
    background: #F7F7F7;
}

.nav_menu ul {
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

.nav_menu li {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    flex: 1 0 12.5%;
}

.nav_menu a {
    font-weight: bold;
    font-size: 16px;
    color: #828282;
    display: block;
    text-align: center;
    padding: 14px 2px 14px 2px;
    border: 1px solid #fff;
    border-top: 0px;
    border-bottom: 0px;
}

.nav_menu a:hover {
    background: #A4B4DC;
    text-decoration: none;
    color: #fff;
}

.nav_menu_active {
    background: #A4B4DC;
    text-decoration: none;
    color: #ffffff !important;
}
*/
.quote {
    border: 1px solid #F47A20;
    border-right: 6px solid #F47A20;
    padding: 20px;
    color: #333333;
    background: #fff;
}

#one_block img {
    margin-top: 24px;
}

#two_block {
	padding-bottom: 90px;
}

.thumbnails-item {
    position: relative;
    margin: 0px 5px;
}

.thumbnails-item a {
    display: block;
}

.thumbnails-item img.thumbnails {
    border: 3px solid #ccc;
}

.tooltips {
    /* by default, hide it */
    display: none;
    /* allow us to move the tooltips */
    position: absolute;
    /* align the image properly */
    padding: 10px;
    border: 2px solid #A4B4DC;
    width: 320px;
    background: #fff;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #333333;
}

.tooltips h4 {
    font-family: Noto Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    color: #A4B4DC;
}

.slayers {
    background: url('../img/img2.jpg');
    position: relative;
    width: 420px;
    height: 780px;
    margin: 0 auto;
    background-size: 100%;
    background-repeat: no-repeat;
}
/*
.slayers a {
    background: url('../img/plus.png');
    background-size: cover;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: none;
    display: block;
    filter: drop-shadow(0px 0px 15px rgba(164, 180, 220, 0.8));
    cursor: pointer;
}
*/


.slayers2_a {
    background: url('../img/minus.png')!important;
    background-size: cover!important;
}

.slayers2 button {
    background: url('../img/minus.png');
    background-size: cover;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: none;
    background-color: #fff;
}

.slayers_button_one {
    position: absolute;
	top: 42px;
	right: 220px;
}

.slayers_button_two {
    position: absolute;
    top: 30px;
    left: 348px;
}

.slayers_button_fre {
	position: absolute;
	top: 155px;
	left: 345px;
}

.slayers_button_foo {
	position: absolute;
	top: 260px;
	left: 245px;
}

.slayers_button_five {
    position: absolute;
    top: 150px;
    right: 122px;
}

.slayers_button_five1 {
    position: absolute;
    top: 485px;
    right: 122px;
}

.slayers_button_sex {
	position: absolute;
	top: 300px;
	right: 15px;
}

.slayers2 {
    background: url('../img/img25.png');
    position: relative;
    width: 360px;
    height: 640px;
    margin: 0 auto;
    background-size: 100%;
}

.slayers2 button {
    background: url('../img/plus.png');
    background-size: cover;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: none;
    background-color: #fff;
}

.slayers2_button_one {
    position: absolute;
    top: -10px;
    right: 50px;
}

.slayers2_button_two {
    position: absolute;
    top: 20px;
    right: 125px;
}

.slayers2_button_fre {
    position: absolute;
    top: 110px;
    right: 40px;
}

.slayers2_button_foo {
    position: absolute;
    top: 140px;
    right: 100px;
}

.slayers2_button_five {
    position: absolute;
    top: 250px;
    right: 130px
}

.slayers2_button_sex {
    position: absolute;
    top: 260px;
    right: 60px
}

.slayers2_button_seven {
    position: absolute;
    top: 360px;
    right: 60px
}

.slayers2_button_sevx {
    position: absolute;
    top: 500px;
    right: 120px
}

.quote2 {
    border: 2px solid #A4B4DC;
    border-right: 6px solid #A4B4DC;
    padding: 20px;
    color: #333333;
    background: #fff;
}

.quote2 img {
    margin: 5px 0;
}

.quote2 p {
    padding: 0 !important;
    margin: 0;
}

.boxew {
    margin-top: 50px;
    background: linear-gradient(90deg, #F7F7F7 91.41%, rgba(247, 247, 247, 0) 103.67%);
    border-radius: 6px;
}

.borbox {
    background: url(../img/bg12.jpg) #F6F7F8;
    background-repeat: no-repeat;
    background-size: 1220px auto;
    background-position: center;
}

.borbox h2 {
    margin-top: 140px;
}

.borbox h5 {
    margin-bottom: 140px;
}

.ul_list p {
    padding: 0 15px;
}

.boxew_div {
    padding: 0;
}

.boxew p {
    margin: 10px 0;
}

.boxew h5 {
    margin-top: 30px;
}

.block_border div {
    border: 2px solid #A4B4DC;
    border-radius: 6px;
    padding: 14px;
    height: 100%;
}

.block_border p {
    margin: 0!important;
}


#seven_block {
    background: url('../img/bg1.png');
    background-repeat: no-repeat;
    background-position: center bottom;
}

.pad_top {
    padding-top: 50px;
}

.m_p_zeo {
    margin: 5px 0!important;
}

.m_top {
    margin-top: 50px;
}

.bags_block {
    margin-top: 40px;
}

.bags_block span {
    padding: 15px;
    background: #A4B4DC;
    color: #fff!important;
    font-weight: bold;
    font-size: 18px;
}

.two_pad_p p {
    margin: 14px 0;
}

#eich_block {
    background: url('../img/bg2.png') no-repeat #f4f5ff;
    background-repeat: no-repeat;
    background-size: 1920px auto;
    background-position: center bottom;
}

#eich_block .quote {
    border: 1px solid #F47A20;
    border-radius: 6px;
}


.ul_list {
    padding: 0;
    background: #F7F7F7;
}

.ul_list img {
    max-height: 245px;
}

.ul_list h5 {
    padding: 5px 20px;
}

.ul_list  ul:not([id*="bx_"]) > li:before {
	color: #333333!important;
    font-size: 16px;
    font-weight: bold;
}

all_container ul:not([id*="bx_"]) > li:before {
	color: #333333!important;
    font-size: 16px;
    font-weight: bold;
}

.ul_list ul {
    margin: 10px!important;
}
/*
#nain {
    background: url('../img/bg3.jpg') no-repeat;
    margin-top: 36px;
}

#nain_two {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.51) 50%, rgba(0, 0, 0, 0) 100%);
}
*/
#nain h2 {
    color: #ffffff;
}

.btn_rty {
    background: #A4B4DC!important;
    background-color: #A4B4DC!important;
    border-radius: 6px!important;
    color: #ffffff!important;
    padding: 10px 40px!important;
    font-size: 18px;
    border: none;
    margin-left: 20px;
    top: -4px;
    position: relative;
	text-transform: none;
}

.text_fff p {
    color: #ffffff;
    padding: 20px;
}

.text_fff div {
    min-height: 120px;
    border-radius: 6px;
}

.bg4 div {
    background: url('../img/bg4.jpg') no-repeat;
    margin-top: 36px;
}

.bg5 div {
    background: url('../img/bg5.jpg') no-repeat;
    margin-top: 36px;
}

.bg6 div {
    background: url('../img/bg6.jpg') no-repeat;
    margin-top: 36px;
}

.bg7 div {
    background: url('../img/bg7.jpg') no-repeat;
    margin-top: 36px;
}

.bg8 {
    background: url('../img/bg8.jpg') no-repeat;
    margin-top: 36px;
}

.img_fife {
    bottom: 0px;
    left: 0;
    position: absolute;
    display: block;
}

#then_block {
    background: url(../img/bg9.png);
    background-repeat: no-repeat;
    background-position: center;
}

#eleven_block {
    background: url(../img/bg10.png) #F6F7F8;
    background-repeat: no-repeat;
    background-size: 1920px auto;
    background-position: center;
}


.div_img_pos {
    position: relative;
    width: 100%;
    height: 100%
}

.div_img_pos img {
    position: absolute;
    top: -40px;
    right: 0px;

}

#woto_block {
    background: url(../img/bg11.png) #F6F7F8;
    background-repeat: no-repeat;
    background-size: 1920px auto;
    background-position: center;
}

#woto_block button {
    background: #F47A20;
    border-radius: 6px;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    width: 430px;
    max-width: 100%;
    padding: 15px;
	    text-transform: none;
}


.star {
    width: 15px !important;
    float: left;
}
/*
.owl-item div {
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
    padding: 15px 25px;
    background: linear-gradient(0deg, #FFFFFF, #FFFFFF), #FFFFFF;
    border: 1px solid #f6f7f8;
}
*/
.last_but {
    background: #ffffff;
    border-radius: 6px;
    color: #A4B4DC;
    font-size: 18px;
    text-align: center;
    width: 430px;
    max-width: 100%;
    padding: 8px;
    border: 2px solid #A4B4DC;

}

@media screen and (max-width: 420px) {
    .nav_menu ul {
        display: block;
    }

    .block_border div {
        border: 2px solid #A4B4DC;
        border-radius: 6px;
        padding: 14px;
        height: 100%;
        margin: 10px 0;
    }

    .row-flex {
        display: block;
        flex-flow: row wrap;
    }

    .bags_block span {
        padding: 15px;
        background: #A4B4DC;
        color: #fff;
        font-weight: bold;
        font-size: 18px;
        display: block;
    }

    .img_fife {
        display: none;
    }

    .img_full img {
        max-width: 100%;
        margin-bottom: 5px;
    }

    .text_fff p {
        color: #ffffff;
        padding-top: 15px;
    }

    .text_fff div {
        margin-top: 10px;
    }

    #woto_block {
        background: #F6F7F8;
        background-repeat: no-repeat;
        background-size: 1920px auto;
        background-position: center;
    }

    #eleven_block {
        background: #F6F7F8 !important;
        background-repeat: no-repeat;
        background-size: 1920px auto;
        background-position: center;
    }

    .div_img_pos img {
        display: none;
    }

    #all_container .owl-carousel .owl-dots.disabled,
    #all_container .owl-carousel .owl-nav.disabled {
        display: none !important;
    }

    .pad_top {
        padding-top: 0px;
    }
}


#all_container .owl-carousel #all_container .owl-dots.disabled,
#all_container .owl-carousel #all_container .owl-nav.disabled {
    display: block;
    font-size: 60px;
}


#all_container .owl-nav {
    display: block !important;
    top: 40%;
    position: absolute;
    text-align: center;
    width: 100%;
}

#all_container .owl-prev {
    margin-right: 50%;
}

#all_container .owl-nav span {
    border: 2px solid #f6944b;
    font-size: 30px;
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 50%;
    background: #fff;
}

#carus a {
    color: #F47A20;
    text-decoration: underline;
}



.div_img_pos2 {
    width: 400px;
}

.div_img_pos2 img {
    position: absolute;
    top: 110px;
    right: 50px;
}



.borbox2 h2 {
    margin-bottom: 5px;
}

.bags_block2 {
    margin-top: 15px;
}

.bags_block2 span {
    padding: 5px;
    background: #A4B4DC;
    color: #fff;
    font-weight: bold;
    font-size: 32px;
}


.quote p {
    margin: 0px;
}

.quote_pad img {
    padding-top: 10px;
}

.qute_pad {
    color: #333333;
}

.tip-one{
	display: block;
	position: absolute;
	z-index: 99999;
	top: -55px;
	right: 5px;
	text-align: right;
	cursor: default;
	margin: -15px 0 0 10px;
	height: auto;
	padding: 10px;
	width: 370px;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
    color: #333333;
}

.tip-five{
	display: block;
	position: absolute;
	z-index: 99999;
	top: -32px;
	left: 80px;
	text-align: left;
	cursor: default;
	margin: -15px 0 0 10px;
	height: auto;
	padding: 10px;
	width: 375px;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: #333333;
}

.slayers_button_nine {
	position: absolute;
	top: 560px;
	right: 15px;
}

.slayers_button_nine1 {
	position: absolute;
	top: 580px;
	right: 15px;
}

.tip-nine{
	display: block;
	position: absolute;
	z-index: 99999;
	top: -33px;
	left: 180px;
	text-align: left;
	cursor: default;
	margin: -15px 0 0 10px;
	height: auto;
	padding: 10px;
	width: 375px;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: #333333;
}

.tip-nine1{
	display: block;
	position: absolute;
	z-index: 99999;
	top: -33px;
	left: 150px;
	text-align: left;
	cursor: default;
	margin: -15px 0 0 10px;
	height: auto;
	padding: 10px;
	width: 375px;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: #333333;
}

.tip-six{
	display: block;
	position: absolute;
	z-index: 99999;
	top: -32px;
	left: 138px;
	text-align: left;
	cursor: default;
	margin: -15px 0 0 10px;
	height: auto;
	padding: 10px;
	width: 380px;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: #333333;
}

.tip-four{
	display: block;
	position: absolute;
	z-index: 99999;
	top: -54px;
	left: 35px;
	text-align: left;
	cursor: default;
	margin: -15px 0 0 10px;
	height: auto;
	padding: 10px;
	width: 320px;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: #333333;
}

.tip-three{
	display: block;
	position: absolute;
	z-index: 99999;
	top: -55px;
	right: 10px;
	text-align: right;
	cursor: default;
	margin: -15px 0 0 10px;
	height: auto;
	padding: 10px;
	width: 460px;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: #333333;
}
.tip-three1{
	display: block;
	position: absolute;
	z-index: 99999;
	top: -55px;
	right: 10px;
	text-align: right;
	cursor: default;
	margin: -15px 0 0 10px;
	height: auto;
	padding: 10px;
	width: 460px;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: #333333;
}
.tip,
.tip-two,
span.support::before,
span.support-hover::before {
    display: block;
    position: absolute;
    z-index: 99999;
    top: -55px;
    left: 30px;
    text-align: left;
    cursor: default;
    margin: -15px 0 0 10px;
    height: auto;
    padding: 10px;
    width: 380px;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    color: #333333;
}

.slayers_button_two a {
	width: 50px;
	height: 24px;
	display: block;
	border-top: 2px solid #f47a20;
}

.slayers_button_one a {
	width: 160px;
	height: 24px;
	display: block;
	border-top: 2px solid #f47a20;
}

.slayers_button_five a{
	width: 250px;
	height: 24px;
	display: block;
	border-top: 2px solid #f47a20;
}

.slayers_button_five1 a{
	width: 250px;
	height: 24px;
	display: block;
	border-top: 2px solid #f47a20;
}

.slayers_button_fre a{
	width: 55px;
	height: 24px;
	display: block;
	border-top: 2px solid #f47a20;
}
.slayers_button_foo a{
	width: 160px;
	height: 24px;
	display: block;
	border-bottom: 2px solid #f47a20;

}
.slayers_button_sex a{
	width: 100px;
	height: 150px;
	display: block;
	border-bottom: 2px solid #f47a20;
    border-left: 2px solid #f47a20;
}
.slayers_button_nine a{
	width: 200px;
	height: 44px;
	display: block;
    border-bottom: 2px solid #f47a20;
    border-left: 2px solid #f47a20;
}
.slayers_button_nine1 a{
	width: 170px;
	height: 84px;
	display: block;
    border-bottom: 2px solid #f47a20;
    border-left: 2px solid #f47a20;
}

.tip:before,
.tip-two:before,
.tip-three:before,
.tip-three1:before,
.tip:after,
.tip-two:after,
.tip-three1:after
.tip-three:after {
    /* content: ""; */
    position: absolute;
    width: 0px;
    height: 0px;
    border-style: solid;
}

.tip:after,
.tip-two:after,
.tip-three1:after,
.tip-three:after {
    border-width: 7px 7px 7px 0;
    border-color: transparent #ededed transparent transparent;
    top: 15px;
    left: -7px;
}

.tip-block {
    display: inline-block;
    position: relative;
    background: transparent;
    margin: 0;
    padding: 0;
    border: 0;
    height: 0;
    width: 1px;
}

.img_full_t img {
    width: 100%;
}

.pad-tru {
    padding: 0px 50px;
}

.blocks {
    display: none;
}

.show-block {
    display: block;
}